.controls {
  margin-top: 1em;
  padding: 0.5em;
  overflow: auto;
}

.ai-button, #feedback-container {
  font-size: xx-large;
}
button.ai-button {
  background: #8ebf28;
  border-radius: 10px;
  color: white;
  padding: 10px;
}
.ai-button:hover {
  background: url(http://chcu.zitbrno.cz/wp-content/themes/chcu/images/CHCU_HR.gif);
}

#run-button-container {
  float: right;
}

#hint-button-container, #feedback-container {
  float: left;
}

#feedback-container {
  margin-left: 1em;
  font-weight: bold;
}
